<!ENTITY bookmarks.title "Додавання сторінки в Яндекс.Закладки">
<!ENTITY bookmark.edit.title "Редагування закладки">
<!ENTITY folder.edit.title "Редагування папки">
<!ENTITY livewindow.title "Закладку додано">

<!ENTITY bookmarks.name.label "Назва">
<!ENTITY bookmarks.name.accesskey "Н">
<!ENTITY bookmarks.url.label "Адреса">
<!ENTITY bookmarks.url.accesskey "А">
<!ENTITY bookmarks.tags.label "Мітки">
<!ENTITY bookmarks.tags.accesskey "М">
<!ENTITY bookmarks.tags.placeholder "через кому">
<!ENTITY bookmarks.desc.label "Опис">
<!ENTITY bookmarks.desc.accesskey "О">
<!ENTITY bookmarks.folder.label "У папку">
<!ENTITY bookmarks.folder.accesskey "п">
<!ENTITY bookmarks.newfolder.create.label "Створити нову папку">
<!ENTITY bookmarks.newfolder.name.placeholder "Назва підпапки">
<!ENTITY bookmarks.structure.loading "Оновлення структури списку">

<!ENTITY bookmarks.maxLengthTooltipDefaultText "Перевищено обмеження на довжину списку міток">

<!ENTITY yaru.checkbox.label "Поділитися посиланням на Я.ру">
<!ENTITY yaru.info.requestdata.label "Йде з&#39;єднання з Я.ру. Тим часом ви можете зберегти посилання тільки в Яндекс.Закладках">

<!ENTITY yaru.info.notfound.label "Сервіс Я.ру тимчасово недоступний. Зараз можна додати посилання тільки в&#160;Яндекс.Закладки">
<!ENTITY yaru.info.deletedjournal.label "Ви видалили щоденник на Я.ру. Щоб ділитися посиланнями з&#160;друзями,">
<!ENTITY yaru.info.deletedjournal.link.label "відновіть його">
<!ENTITY yaru.info.hasnojournal.label "У&#160;вас ще немає щоденника на&#160;Я.ру. Він&#160;з&#39;явиться після додавання закладки">
<!ENTITY yaru.info.hasjournal.label "Ви можете показати закладку друзям. Спробуйте!">
<!ENTITY yaru.request.link.label "Запит даних">
<!ENTITY yaru.reload.link.label "Оновити">
<!ENTITY yaru.expand.link.label "Більше">
<!ENTITY yaru.collapse.link.label "Менше">
<!ENTITY yaru.note.label "Запис">
<!ENTITY yaru.note.where.journal.label "у щоденнику">
<!ENTITY yaru.note.where.community.label "у клубі">
<!ENTITY yaru.info.hasnocommunities.1.label "ви поки не є членом жодного з">
<!ENTITY yaru.info.hasnocommunities.2.label "багатьох клубів">
<!ENTITY yaru.info.hasnocommunities.3.label "або не можете створювати в них теми">
<!ENTITY yaru.public.label "Видимість">
<!ENTITY yaru.public.all.label "всім">
<!ENTITY yaru.public.friends.label "друзям">
<!ENTITY yaru.public.me.label "лише мені">

<!ENTITY livewindow.journal.created.title "Тепер у вас є сторінка на Я.ру">
<!ENTITY livewindow.posted.title "Посилання додано в Яндекс.Закладки та опубліковано на Я.ру">
<!ENTITY livewindow.actions.title "Тепер ви можете">
<!ENTITY livewindow.actions.yarufaq.label "дізнатися більше про Я.ру">
<!ENTITY livewindow.actions.profile.label "заповнити свій профіль">
<!ENTITY livewindow.actions.findfriends.label "знайти друзів">
<!ENTITY livewindow.actions.viewpost.label "подивитися запис">
<!ENTITY livewindow.actions.editpost.label "редагувати запис">

<!ENTITY livewindow.lastfriends.title "Останні посилання ваших друзів">
<!ENTITY livewindow.lastfriends.getdata.label "Триває завантаження останніх посилань ваших друзів">
<!ENTITY livewindow.lastfriends.error.1.label "Даруйте, посилання ваших друзів не вдалося отримати.">
<!ENTITY livewindow.lastfriends.error.2.label "Якщо ця помилка повторюватиметься, будь ласка, повідомте&#160;">
<!ENTITY livewindow.lastfriends.error.support.subject "Не вдалося отримати посилання друзів">
<!ENTITY livewindow.lastfriends.error.support.label "службу підтримки">

<!ENTITY livewindow.lastfriends.nolinks.1.label "Посилань немає">
<!ENTITY livewindow.lastfriends.nolinks.2.label "Можливо, ваші друзі поки що не ділилися посиланнями">
<!ENTITY livewindow.lastfriends.nolinks.3.label "Або у вас немає друзів на Я.ру. Але їх можна">
<!ENTITY livewindow.lastfriends.nolinks.4.label "знайти">

<!ENTITY livewindow.yaru.label "Я.ру">
<!ENTITY livewindow.yaru.description "це сервіс Яндекса для приємного спілкування. Тут ведуть щоденники, читають і коментують блоги друзів, знайомляться, товаришують і сваряться, розміщують фотки, обмінюються посиланнями та розповідають про свій настрій.">

<!ENTITY yaru.dontshowlivewindow.checkbox.label "Не показуйте мені це вікно">
